#wa-compbutton-kskkmhp01dqmsqtukg {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-kskkmhp01dqmsqtukg-halign {text-align:left;}
#wa-compbutton-kskkmhp01dqmsqtukg:hover {background-color:#2e6da4;}
#wa-compimage-kskkiyqc1dqmsql6v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kskkm9e11dqmscor9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kskk9g401dqmsrhcsg {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kskka9uv1dqmsr6a68 {background-color:#1a1a1a;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kskkjv9u1dqmsh6vi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kskk6wyy1dqmsqtegw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kskk6wyy1dqmsqtegw>.row>.clearfix {margin-bottom:0px;}
#wa-container-kskk6wyy1dqmsqtegw>.wa-container-vspacer {height:0px;}
#wa-container-kskk6wyy1dqmsqv8g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kskk6wyy1dqmsqv8g0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kskk6wyy1dqmsqv8g0>.wa-container-vspacer {height:0px;}
#wa-container-kskk6wyy1dqmsr11ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kskk6wyy1dqmsr11ts>.row>.clearfix {margin-bottom:0px;}
#wa-container-kskk6wyy1dqmsr11ts>.wa-container-vspacer {height:0px;}
#wa-container-kskkmhp01dqmsqom80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kskkmhp01dqmsqom80>.row>.clearfix {margin-bottom:0px;}
#wa-container-kskkmhp01dqmsqom80>.wa-container-vspacer {height:0px;}
#wa-row-kskk6wyy1dqmsaa8rk {margin:0px 0px;}
#wa-row-kskk6wyy1dqmsaa8rk>div {padding: 0px 0px;}
#wa-row-kskk6wyy1dqmsaeb5s>.wa-item-rowspacer {height:10px;}
#wa-row-kskk6wyy1dqmsafabk {margin:0px 0px;}
#wa-row-kskk6wyy1dqmsafabk>div {padding: 0px 0px;}
#wa-row-kskkjvjx1dqmsb6yo0 {margin:0px 0px;}
#wa-row-kskkjvjx1dqmsb6yo0>div {padding: 0px 0px;}
#wa-row-kskkmhp01dqmsafnm8 {margin:0px 0px;}
#wa-row-kskkmhp01dqmsafnm8>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-kskk6wyy1dqmsaa8rk {margin:0px 0px;}
#wa-row-kskk6wyy1dqmsaa8rk>div {padding: 0px 0px;}
#wa-row-kskk6wyy1dqmsafabk {margin:0px 0px;}
#wa-row-kskk6wyy1dqmsafabk>div {padding: 0px 0px;}
#wa-row-kskkjvjx1dqmsb6yo0 {margin:0px 0px;}
#wa-row-kskkjvjx1dqmsb6yo0>div {padding: 0px 0px;}
#wa-row-kskkmhp01dqmsafnm8 {margin:0px 0px;}
#wa-row-kskkmhp01dqmsafnm8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kskk6wyy1dqmsaa8rk {margin:0px 0px;}
#wa-row-kskk6wyy1dqmsaa8rk>div {padding: 0px 0px;}
#wa-row-kskk6wyy1dqmsafabk {margin:0px 0px;}
#wa-row-kskk6wyy1dqmsafabk>div {padding: 0px 0px;}
#wa-row-kskkjvjx1dqmsb6yo0 {margin:0px 0px;}
#wa-row-kskkjvjx1dqmsb6yo0>div {padding: 0px 0px;}
#wa-row-kskkmhp01dqmsafnm8 {margin:0px 0px;}
#wa-row-kskkmhp01dqmsafnm8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kskk6wyy1dqmsaa8rk {margin:0px 0px;}
#wa-row-kskk6wyy1dqmsaa8rk>div {padding: 0px 0px;}
#wa-row-kskk6wyy1dqmsafabk {margin:0px 0px;}
#wa-row-kskk6wyy1dqmsafabk>div {padding: 0px 0px;}
#wa-row-kskkjvjx1dqmsb6yo0 {margin:0px 0px;}
#wa-row-kskkjvjx1dqmsb6yo0>div {padding: 0px 0px;}
#wa-row-kskkmhp01dqmsafnm8 {margin:0px 0px;}
#wa-row-kskkmhp01dqmsafnm8>div {padding: 0px 0px;}
}
